name: "Vv"
glyph: {char: "9", colour: magenta}
flags: [unique, female]
resists: {elec: 1, fire: 1, cold: 1, petrify: 1}
holiness: [nonliving]
will: 140
attacks:
 - {type: hit, flavour: cold, damage: 35}
 - {type: hit, flavour: fire, damage: 35}
hd: 23
hp_10x: 2700
ac: 27
ev: 12
spells: vv
intelligence: human
uses: open_doors
size: medium
shape: humanoid
